/*	Server program and routines for TIME test
**	-----------------------------------------
*/

#include <rpcrts.h>    
#include "time.ext"

typedef rpc_byte my_array[10001];

main(argc,argv)
int argc;
char *argv[];
{

  int status;
  
  attach_timesub();
                                                     
  rpc_loop_server(&status,
         "RPC_CLIENT_NAME                         ");

  rpc_report_error(&status);


} 




int test(ary,len)
    my_array ary;
    int len;
{

  /* dummy routine */

}


